IF OBJECT_ID('PRC_FILIAL_CLUSTER') IS NULL 
BEGIN 
 	CREATE TABLE [dbo].[PRC_FILIAL_CLUSTER](
		[CD_CLUSTER] [int] NOT NULL,
		[DS_CLUSTER] [varchar](80) NOT NULL,	
		[DT_CAD] [datetime] NOT NULL,
		[DT_ULT_ALT] [datetime] NULL,
		[CD_USU] [int] NULL,
	 CONSTRAINT [PK_PRC_FILIAL_CLUSTER] PRIMARY KEY CLUSTERED 
	(
		[CD_CLUSTER] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, FILLFACTOR = 100) ON [PRIMARY]
	) ON [PRIMARY]
END

